next: http://rnacentral.org/api/v1/rna/?database=srpdb&format=yaml&page=2
previous: null
results:
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 406
  md5: db7dec4dc429e5b646534ca33743e02c
  publications: http://rnacentral.org/api/v1/rna/URS00017D2A42/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D2A42
  sequence: AUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAGCGAACGGCGGACGGGCGAGUAGUGUAUGGGGAUCUGCGCGACCGAGGGGGAUAACUAAGGGAAACGGUGUCUAAUACUGCAUACUAUCGGAUGAACCCACAGUGGAUUAGCUAGUAGGUGGGGUAAAGGCUCACCUGGGCGACGAUCUGUAGCUGGUCUGAGAGGGUGAUCAGCCACACUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGCACAAUGGGCGCAAGCCUGAUGCAGCCAUGCCGCGUGUAUGAAGAAGGCCUUAGGGUUGUAAAGUACUUUCAGCGGGGAGGCGUUAUCCGCAGAAGAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUUC
  url: http://rnacentral.org/api/v1/rna/URS00017D2A42?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D2A42/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 276
  md5: db7dedda47f0616d1270da8fde3ee28d
  publications: http://rnacentral.org/api/v1/rna/URS00017D2A43/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D2A43
  sequence: UAAGACGUAGGGUCCGAGCGUUGUCCGGAAUUACUGGGCGUAAAGCGCGCGCAGGCGGAUACGCGCAUCAUCGGUGAAAGCCCCCCGCUCAACGGGGGAGGGUCCGGUGAGAUGGCGUGUCUGGAGGCAGGGAGAGGCGAGGGGAAUUCCGGGUGUAGUGGUGAAAUGCGUAGAGAUCCGGAGGAACACCAGUGGCGAAGGCGGCUCGCUGGACCUGACCUGACGCUGAGGCGCGAAGGCGUGGGGAGCGAACGGGAUUAGAAACCCCAGUAGUCC
  url: http://rnacentral.org/api/v1/rna/URS00017D2A43?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D2A43/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 528
  md5: db7deef64c502b585d4ef7bccb1433ed
  publications: http://rnacentral.org/api/v1/rna/URS00017D2A44/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D2A44
  sequence: AAAACCUUUUAGGAAUCUUCCCCAAUGGGCGAAAGCCUGAGGGAGCGACACUGCGUGAAGGAUGAAGGCUUUCGGGUUGUAAACUUCUGAACGAGGGACGAAAACUGACGGUACCUCGGAAAAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGUGCGAGCGUUAUCUGGAAUCACUGGGCGUAAAGGGCGCGUAGGCGGUUUGUCAAGUCCGAUGUUAAAGACCGGGGCUCAACCCCGACACGGCGUUGGAUACUGACGAGCUUGACGACUGGAGAGGGAGGUAGAAUUACCAGAGUAGCGGUGGAAUGCGUAGAUACUGGUAGGAAUACCCAUAGCGAAGGCAGCCUUCUGGACAGUUAGUGACGCUGAGGCGCGAAAGUGUGGGGAGCAAACCGGAUUAGAUACCCGGGUAGUCCACACCCUAAACGAUGCAUACUUGGUGUUGGGCCGUUGGGUUCAGCGCCGGAGCUAACGCGUUAAGUAUGCCGCCUGGGGAGUACGGCCGCAAGGCUA
  url: http://rnacentral.org/api/v1/rna/URS00017D2A44?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D2A44/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 406
  md5: db7df331ab8ba9ccafe71eedde2b1080
  publications: http://rnacentral.org/api/v1/rna/URS00017D2A45/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D2A45
  sequence: AUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAGCGCGCGGCGGACGGGUGAGUAAUGUCUGGGAAACUGCCUGAUGGAGGGGGAUAACUACUGUAAACGGUAGCUAAUACCCCCUACCCUCACAUGUGCCCCGAUGGGAUUAGCUAGUAGGUGGGGUAAUGGCUCACCUAGGCGACGAUCCCUAGCUGGUCUGAGAGGAUGACCAGCCACACUGGAACUGAGACACGGUCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGCACAAUGGGCGCAAGCCUGAUGCAGCCAUGCCGCGUGUAUGAAGAAGGCCUUCGGGUUGUAAAGUACUUUCAGCGAGGAGGCGUUACUCGCAGAAGAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUAC
  url: http://rnacentral.org/api/v1/rna/URS00017D2A45?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D2A45/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 532
  md5: db7df42040c59a9bb0166687ba746137
  publications: http://rnacentral.org/api/v1/rna/URS00017D2A46/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D2A46
  sequence: AAAACAGGUGGGGAAUAUUGGACAAUGGGCGAAAGCCUGAUCCAGCAAUGCCGCGUGAGUGAUGAAGGCCUUAGGGUUGUAAAGCUCUUUUACCCGGGAUGAUAAUGACAGUACCGGGAGAAUAAGCUCCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGAGCUAGCGUUGUUCGGAAUUACUGGGCGUAAAGCGCACGUAGGCGGCUUUGUAAGUUGGAGGUGAAAGCCCGGGGCUCAACUCCGGAACUGCCUUUAAGACUGCAUCGCUUGAAUCCAGGAGAGGUGAGUGGAAUUCCGAGUGUAGAGGUGAAAUUCGUAGAUAGUCGGGAGAACACCAGUGGCGAAGGCGGCUCACUGGACUGGUAUUGACGCUGAGGUGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAUAACUAGCUGUCAGGGCUCAUAGAGCUUUGGUGGCGCAGCUAACGCAUUAAGUUAUCCGCCUGGGGAGUACGGUCGCAAGAUUA
  url: http://rnacentral.org/api/v1/rna/URS00017D2A46?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D2A46/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 460
  md5: db7dfbd10cfe2253cb74406f59da30db
  publications: http://rnacentral.org/api/v1/rna/URS00017D2A47/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D2A47
  sequence: CCUACGGGUGGCAGCAGUGAGGAAUAUUGGUCAAUGGGCGAGAGCCUGAACCAGCCAAGUAGCGUGAAGGAUGACUGCCCUAUGGGUUGUCAACUUCUUUUAUAAAGGAAUAAAACGAGGCACGUGUGCCUUUUUGCAUGUACUUUAUGAAUAAGGAUCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGAUUCGAGCGUUAUCCGGAUUUUUUGGGUUUAAAGGGUGCGUAGACGGGUGAUUAAGUCAGUUGUGAAAUUUUGCGGCUUAACCGUCGAAUUGCAAUUGAUACUGGCAGUCUUGAGUACGGUAGAGGUAGGCGGAAUUCGUGGUGUAGCGGUGAAAUGCGUAGAUAUCACGAAGAACACCGAUUGCGAAGGCAGCUUACUAGACAGUGACUGACGUUGAGGCACGAAAGUGUGGGGAUCAAACAGGAUUAGAUACCCGAGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS00017D2A47?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D2A47/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: db7dfc3fefd032eb0e3e79a6653251c8
  publications: http://rnacentral.org/api/v1/rna/URS00017D2A48/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D2A48
  sequence: UACAGAGGUCUCAAGCGUUGUUCGGAUUCAUUGGGCGUAAAGGGUGUGUAGGCGGCGCGCUAAGUCGGGUGUGAAAGCCCCGGGCUCAACCUGGGAAUUGCAUUCGAGACUGCGAAGCUAGGGUGCGGAAGAGGGAAGCGGAAUUUCCGGUGUAGCGGUGAAAUGCGUAGAUAUCGGAAGGAACAUCAGUGGCGAAAGCGGCUUCCUGGUCCAGCACCGACGUUCAGGCACGAAAGCGUGGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS00017D2A48?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D2A48/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 276
  md5: db7dfe2afe6e1b9345e5e8e4209597ec
  publications: http://rnacentral.org/api/v1/rna/URS00017D2A49/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D2A49
  sequence: UAAUACGUAGGGUCCGAGCGUUGUCCGGAGUUACUGGGCGUAAAGCGCGCGCAGGCGGCGGUGCUGGCCCGGCGUGAAAGCCCCCGGCUCAACCGGGGAGGGUCGUCGGGGACUGGGUGGCUUGAGGACGGCAGGGGCCGGUGGAAUCCCCGGUGUAGUGGUGAAAUGCGUAGAGAUCGGGGGGAACACCCGUGGCGAAGGCGGCCGGCUGGGCCGGUCCUGACGCUGAGGCGCGAAGGCGUGGGGAGCGAACGGGAUUAGAAACCCUAGUAGUCC
  url: http://rnacentral.org/api/v1/rna/URS00017D2A49?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D2A49/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 440
  md5: db7e0015a06409dc765ac17f92b433b2
  publications: http://rnacentral.org/api/v1/rna/URS00017D2A4A/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D2A4A
  sequence: CCUACGGGUGGCAGCAGUGGGGAAUCUUGCACAAUGGAGGAAACUCUGAUGCAGCGACGCCGCGUGAGCGAAGAAGCCUUUCGGGGUGUAAAGCUCUUACGCCAGGGACGAUAAUGACGGUACCUGGAGAAGCAGCUGCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGCAGCAAGCGUUGUUCGGAAUUACUGGGCGUAAAGGGUGCGUAGGCGGUUGCCUAAGUUUGGUGUGAAAUCUCCCGGCUUAACUGGGAGGGUGCGCUGAAGACUGGGCGACUUGAGUAUGGGAGAGGAAAGCGGAAUUCCUGGUGUAGCGGUGAAAUGCGUAGAGAUCAGGAGGAACACCUGCGGUGUAGACGGCUUUCUGGACCAAGACUGACGCUGAGGCACGAAAGCGUGGGUAGCAAACAGGAUUAGAUACCCGUGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS00017D2A4A?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D2A4A/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 253
  md5: db7e0306e076ea25b7ed10cfcabd494f
  publications: http://rnacentral.org/api/v1/rna/URS00017D2A4B/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D2A4B
  sequence: GACAGAGGUCCCGAGCGUUAGGCGGAAUCACUGGGCUUAAGGCGUGUGUAGGCGGACUUCUAAGUACCUUGUGAAAUCCCACGGCUUAACCGUGGAACUGCUUGGUAUACUGGUUGUCUUGGGCCAUCUAGGGGCUACUGGAACAAACGGUGGAGCGGUGAAAUGCGUAGAUAUCGUUUGGAACGCCAAUGGUGAAAACAAGUAGCUGGGGAUGUGCCGACGCUGAGACACGAAAGCCAGGGGAGCGAACGGG
  url: http://rnacentral.org/api/v1/rna/URS00017D2A4B?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D2A4B/xrefs?format=yaml
